html {
  scrollbar-color: #747474 #ffffff;
  scrollbar-width: thin;
  max-width: 100vw;
  --prim-bg: rgb(0, 0, 0);
}

html, body {
  overflow-x: hidden;
}

/* Small Devices, Tablets */

@media only screen and (max-width : 768px) {
  .animated {
    /*CSS transitions*/
    transition-property: none !important;
    /*CSS transforms*/
    transform: none !important;
    /*CSS animations*/
    animation: none !important;
  }
}

/*@media (prefers-color-scheme: light) { */

body {
  /*background-color: #fffffe;*/
  background-color: var(--prim-bg) !important;
  overflow-x: hidden;
  max-width: 100vw;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: rgb(255, 255, 255);
  text-align: left;
  grid-gap: 10px;
  padding: 0px !important;
  margin-right: 0px;
}

.scrolled-down{
  transform:translateY(-101%);
  transition: all 0.3s ease-in-out;
}

.scrolled-up{
  transform:translateY(0);
  transition: all 0.3s ease-in-out;
}

.smart-scroll{
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

/* }
  
  @media (prefers-color-scheme: dark) {
    body {
      background-color: #0f0f0f;
      overflow-x: hidden;
      max-width: 100vw;
      margin: 0;
      font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
      font-size: 1rem;
      font-weight: 400;
      line-height: 1.5;
      color: rgb(255, 255, 255);
      text-align: left;
      display: grid;
      grid-gap: 10px;
    }
  }
  */

h1 {
  font-family: var(--font-sans);
  font-style: bold;
}

.sect5 a {
  color: white;
}

.navbar {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  max-width: 100vw;
  overflow-x: hidden;
  /* position: sticky;
    top:0px;
    z-index: 9;
    */
}

.nav-button {
  display: inline-block;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.navbar a {
  padding-right: 0;
  padding-left: 0;
}

footer {
  font-weight: 500;
  font-family: "metropolis-bold", sans-serif;
  line-height: 1.286;
  text-transform: uppercase;
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: 0px;
  margin-right: 0px;
  /* background: linear-gradient(45deg, #19000e, #001319); */
  background-color: rgb(2, 2, 20);
  letter-spacing: 1.2px;
  font-family: var(--font-sans) !important;
  font-size: 12px;
  color:#ffffff !important;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-top: #334155 0.2px solid;
}

footer a{
  color:#ffffff;
  text-decoration: none;
  transition: 0.1s;
}

footer a:hover{
  color:#e2e2e2;
}

.footer{
  border-width: thick;
  border-top-color:blue;
  position: relative;
}

footer p{
  color:#ffffff
}

footer h4{
  color:#fffdfd
}

footer hr{
  border: 0.5px solid #334155;
}

.GitHub{
  filter: brightness(0%);
  transition: 0.2s;
}

.GitHub:hover{
  filter: brightness(50%);
}

.bsky{
  filter: invert(100%);
}

.ftr-row{
  padding:40px;
}

@media screen and (max-width: 767px){
  .ftr-row{
    padding-left:20% !important;
  }
}

.footer-closing{
  letter-spacing: 0.25rem;
  margin-right: 0px !important;
}

.footer-closing a img{
  margin:0.5%;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: auto;
  margin-right: auto;
  margin-left: auto;
  max-width: 1140px;
}

.page-container {
  transform: translate3d(0, 0, 0);
}

.center-text {
  text-align: center;
}

.paragraph-def p {
  color: #a7a9be;
}

.page-heading {
  text-align: center;
  font-size: 50px;
  margin: 15px;
  color: #fffffe;
}

.italic {
  font-style: italic;
}

.row {
  margin-bottom: 30px;
}

.btn {
  border-radius: 5px;
  filter: brightness(100%);
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none;
  transition: 0.3s;
  margin: 10px;
  outline: none;
  padding: 0.375rem 0.75rem;
}

.p-2 {
  color: rgb(255, 255, 255) !important;
  transition: 0.2s;
}

.p-2:hover {
  color: rgb(192, 191, 191) !important;
  text-decoration: none;
}

.button {
  border-radius: 5px;
  filter: brightness(100%);
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
  transition: 0.2s;
  margin: 20px;
  outline: none;
  text-decoration: none;
}

.button:hover {
  text-decoration: none;
}

/* @media (prefers-color-scheme: light) { */

.btn-black {
  background-color: black;
  color: white !important;
  transition: 0.2s;
}

.btn-black:hover {
  filter: brightness(90%);
  box-shadow: 0.1px 6px 0.2px rgba(0, 0, 0, .2);
}

.btn-black:focus {
  border-radius: 0px;
  outline: none;
}

/*
  }
  
  @media (prefers-color-scheme: dark) {
  .btn-black {
    background-color: white;
    color: black !important;
    transition: 0.2;
  }
  
  .btn-black:hover {
    filter: brightness(70%);
    box-shadow: 0.1px 6px 0.2px rgba(0, 0, 0, .1);
  }
  
  .btn-black:focus {
    border-radius: 0px;
    outline: none;
  }
  }
  */

.btn-lg {
  border-radius: 8px;
  filter: brightness(100%);
  padding: 10px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 10px;
  margin-top: 20px !important;
  font-size: 30px;
  padding-bottom: 15px;
  transition: 0.2s;
  margin: 20px;
  outline: none;
  text-decoration: none;
}

.btn:focus {
  outline: none;
}

.btn-lg:hover {
  filter: brightness(95%);
  color: white;
  outline: none;
  text-decoration: none;
}

.btn-lg:focus {
  border-radius: 8px;
}

.btn-primary {
  background-color: #0070f3;
  color: white;
  transition: 0.2s;
}

.btn-blue {
  background-color: #0070f3;
  color: white !important;
  transition: 0.2s;
  border-color: #0070f3;
}

.btn-blue:focus{
  color:white;
}

.btn-green {
  background-color: #03a33e;
  color: white !important;
  transition: 0.2s;
  border-color: #03a33e;
}

.btn-green:focus {
  color: white;
}

.btn-green:hover {
  background-color: #fffffe !important;
  color: #03a33e !important;
}

.btn-green:focus {
  background-color: #fffffe !important;
  color: #03a33e !important;
}

.btn-red {
  background-color: #a3032b;
  color: white !important;
  transition: 0.2s;
  border-color: #a3032b;
}

.btn-red:focus {
  color: white;
}

.btn-red:hover {
  background-color: #fffffe !important;
  color: #a3032b !important;
}

.btn-red:focus {
  background-color: #fffffe !important;
  color: #a3032b !important;
}

.btn-blue-glow{
  background: linear-gradient(90deg, #2174d5, #0070f3 );
  color: white !important;
  border-color: #0070f3;
  border-radius: 0px;
  box-shadow: 0px 6px 15px  rgba(0, 112, 244,.64);
  transition: 0.4s;
  outline: none !important;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 10px;
}

.btn-blue-glow ::-moz-selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-blue-glow ::selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-blue-glow:hover{
  box-shadow: 0px 4px 11px  rgba(0, 112, 244,0.5);
}

.btn-green-glow{
  background: linear-gradient(90deg, #3eca22d8, #19d122c0 );
  color: white !important;
  border-color:#2dc235c0;
  border-radius: 0px;
  box-shadow: 0px 6px 15px  #0aec15b2;
  transition: 0.4s;
  outline: none !important;
  padding-left: 30px;
  padding-right: 30px;
}

.btn-green-glow ::-moz-selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-green-glow ::selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-green-glow:hover{
  box-shadow: 0px 4px 11px  rgba(0, 244, 12,0.5);
}

.btn-orange-glow{
  background: linear-gradient(90deg, #f1b04dd8, #d4912cd8 );
  color: white !important;
  border-color:#c2862dc0;
  border-radius: 0px;
  box-shadow: 0px 6px 15px  #ca8722d8;
  transition: 0.4s;
  outline: none !important;
  padding-left: 30px;
  padding-right: 30px;
}

.btn-orange-glow ::-moz-selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-orange-glow ::selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-orange-glow:hover{
  box-shadow: 0px 4px 11px  rgba(235, 141, 33, 0.5);
}

.btn-purple-glow{
  background: linear-gradient(90deg, #8929c1, #9c00f4);
  color: white !important;
  border-color: #9c00f4;
  border-radius: 0px;
  box-shadow: 0px 6px 15px rgba(156, 0, 244,.64);
  transition: 0.4s;
  outline: none !important;
  padding-left: 30px;
  padding-right: 30px;
}

.btn-purple-glow:hover{
  box-shadow: 0px 4px 11px  rgba(156, 0, 244,0.5);
}

.btn-purple-glow ::-moz-selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-purple-glow ::selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-red-glow{
  background: linear-gradient(90deg, #f40047, #d50943);
  color: white !important;
  border-color: #f40047;
  border-radius: 0px;
  box-shadow: 0px 6px 15px rgba(244, 0, 71,.64);
  transition: 0.4s;
  outline: none !important;
  padding-left: 30px;
  padding-right: 30px;
}

.btn-red-glow:hover{
  box-shadow: 0px 4px 11px  rgba(244, 0, 71,0.5);
}

.btn-red-glow:focus{
  outline: none !important;
}

.btn-red-glow ::-moz-selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-red-glow ::selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-blue-glow:focus{
  outline-width: none !important;
}

.btn-blue:hover {
  background-color: #fffffe !important;
  color: #0070f3 !important;
}

.btn-blue:focus {
  background-color: #fffffe !important;
  color: #0070f3 !important;
}

.btn-secondary {
  background-color: #68686a;
  color: white;
  border-radius: 0px;
  outline:none;
  outline-color: rgba(0, 0, 0, 0) !important;
}

.btn{
  outline:none;
  outline-color: rgba(0, 0, 0, 0) !important;
}

.btn-tertiary {
  background-color: #4353ff;
  color: white;
  border-radius: 0px;
}

.btn-primary:focus {
  outline-width: 3px;
  outline-color: rgba(18, 124, 172, 0.42);
  outline-style: solid;
}

.btn-secondary:focus {
  outline-width: 3px;
  outline-color: rgba(83, 86, 87, 0.42);
  outline-style: solid;
}

.btn-tertiary:focus {
  outline-width: 3px;
  outline-color: rgba(56, 35, 177, 0.42);
  outline-style: solid;
}

@font-face {
  font-family: 'Bebas';

  font-style: normal;

  font-weight: normal;

  src: url("../fonts/BebasNeue-Regular.woff2") format("woff2");
}

.sticky {
  /* Safari */
  position: sticky;
  top: 0;
}

.sect1 {
  background: linear-gradient(30deg, #021048, #1e38a3);
  width: 100vw;
  padding: 40px;
}

.sect1 h1 {
  color: rgb(255, 255, 255);
}

.sect2 {
  background-color: rgb(246, 247, 249);
  color: rgb(0, 0, 0) !important;
  border-top: 1px solid #eaeaea;
  width: 100vw;
  padding: 40px;
  padding-bottom: 70px !important;
  margin: 0px;
  /*margin-top:10% !important;*/
}

.sect5 {
  background-color: #252423;
  width: 101vw;
  padding: 40px;
  color: #5f6c7b;
  display: grid;
}

.sect3 {
  background-color: #4d80e4;
  width: 100vw;
  padding: 40px;
}

.sect3 h1 {
  color: rgb(255, 255, 255);
}

.sect4 {
  background-color: #0f0e17;
  color: rgb(255, 255, 255);
  width: 100vw;
  padding: 40px;
}

.sect5 {
  background-color: black;
  color: rgb(255, 255, 255);
  width: 100vw;
  padding: 40px;
}

.sect4 h1 {
  color: rgb(255, 255, 255);
}

.dnbtn {
  top: 85vh;
  height: 20px;
  filter: invert();
  transition: 0.5s;
  transform: scale(1.5);
}

.dnbtn:hover {
  transform: scale(3.5);
}

.btn {
  margin: 5px;
}

/* main shit*/

.display-3 {
  font-family: 'Bebas';
  text-shadow: 2px 2px 10px #141414;
  color: #fefefefe;
}

.display-4 {
  font-family: 'Bebas';
  color: #96a6eb;
}

.display-5 {
  font-family: 'Helvetica Neue';
  font-size: 2rem;
}

.display-7 {
  font-family: 'Bebas';
  color: #7fadf2;
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.page-footer {
  width: 100vw;
  position: relative;
  bottom: 0;
  left: 0;
}

.indxbox {
  font-family: "Segoe UI";
  background-color: #292827;
  width: 400px;
  height: 400px;
  display: inline-block;
  transition: 0.3s;
  padding: 40px;
  margin: 20px;
  margin-left: 0px;
  margin-right: 0px;
  text-align: left;
  position: relative;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #5f6c7b;
  text-decoration: none;
}

.indxbox:hover {
  color: white;
  text-decoration: none;
}

.indxbox-dark {
  background-color: #292827;
}

.indxbox-dark:hover {
  background-color: #3b3a39;
}

.imgsect {
  width: 100vw;
  max-height: 700px;
}

.imgsect:before {
  filter: brightness(65%);
}

.row.text-center>div {
  display: inline-block;
  float: none;
}

/* Nav Bar Begins Here*/

.navbar-brand{
  margin-left:2% !important;
}

nav .navbar-nav li a {
  color: rgb(0, 0, 0);
  transition: 0.3s;
}

nav .navbar-nav li a:hover {
  color: rgb(34, 34, 34);
  transition: 0.3s;
}

nav .navbar-nav .dropdown-menu a {
  color: rgb(255, 255, 255)
}

hr.style8:after {
  content: '';
  display: block;
  margin-top: 2px;
  border-top: 1px solid #8c8b8b;
  border-bottom: 1px solid #fff;
}

hr.style9 {
  border-top: 1px dashed #8c8b8b;
  border-bottom: 1px dashed #fff;
}

hr.style10 {
  border-top: 1px dotted #8c8b8b;
  border-bottom: 1px dotted #fff;
}

hr.style13 {
  height: 10px;
  border: 0;
  box-shadow: 0 10px 10px -10px #8c8b8b inset;
}

hr.style14 {
  border: 0;
  height: 1px;
  /* I don't think any of the below are necessary ? */
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}

hr.style15 {
  border-top: 4px double #8c8b8b;
  text-align: center;
}

hr.style15:after {
  content: '\002665';
  display: inline-block;
  position: relative;
  top: -15px;
  padding: 0 10px;
  background: #f0f0f0;
  color: #8c8b8b;
  font-size: 18px;
}

hr.style16 {
  border-top: 1px dashed #8c8b8b;
}

hr.style16:after {
  content: '\002702';
  display: inline-block;
  position: relative;
  top: -12px;
  left: 40px;
  padding: 0 3px;
  background: #f0f0f0;
  color: #8c8b8b;
  font-size: 18px;
}

hr.style17 {
  border-top: 1px solid #8c8b8b;
  text-align: center;
}

hr.style17:after {
  content: '§';
  display: inline-block;
  position: relative;
  top: -14px;
  padding: 0 10px;
  background: #f0f0f0;
  color: #8c8b8b;
  font-size: 18px;
  transform: rotate(60deg);
}

hr.style18 {
  height: 30px;
  border-style: solid;
  border-color: #8c8b8b;
  border-width: 1px 0 0 0;
  border-radius: 20px;
}

hr.style18:before {
  display: block;
  content: "";
  height: 30px;
  margin-top: -31px;
  border-style: solid;
  border-color: #8c8b8b;
  border-width: 0 0 1px 0;
  border-radius: 20px;
}

hr.styleSpace:after {
  content: '.';
  visibility: hidden;
  height: 30px;
}

hr.style19 {
  height: 30px;
  border-style: solid;
  border-color: #8c8b8b;
  border-width: 1px 0 0 0;
  border-radius: 20px;
}

.toast__container {
  display: table-cell;
  vertical-align: middle;
  transition: 0.3s;
}

.toast__cell {
  display: inline-block;
  float: inherit;
}

.add-margin {
  margin-top: 20px;
  margin-left: 30px;
}

.toast {
  text-align: left;
  padding: 21px 0;
  margin-right: 20px;
  background-color: #fff;
  border-radius: 4px;
  max-width: 500px;
  top: 0px;
  position: relative;
  box-shadow: 3px 7px 14px -5px rgba(0, 0, 0, 0.4);
}

.toast:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 4px;
  height: 100%;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.toast__icon {
  position: absolute;
  top: 50%;
  left: 22px;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  padding: 7px;
  border-radius: 50%;
  display: inline-block;
}

.toast__type {
  color: #3e3e3e;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 8px;
}

.toast__message {
  font-size: 14px;
  margin-top: 0;
  margin-bottom: 2;
  color: #878787;
  margin-right: 5px;
}

.toast__content {
  padding-left: 70px;
  padding-right: 60px;
}

.toast__close {
  position: absolute;
  right: 30px;
  top: 35px;
  width: 20px;
  cursor: pointer;
  height: 14px;
  fill: #878787;
  transform: translateY(-50%);
}

.toast__close:hover {
  fill: #484848
}

.toast--blue .toast__icon {
  background-color: #1D72F3;
  position: absolute;
}

.toast--blue:before {
  background-color: #1D72F3;
  position: absolute;
}

.toast--info .toast__icon {
  background-color: #33ccff;
  position: absolute;
}

.toast--info:before {
  background-color: #33ccff;
  position: absolute;
}

.toast--red .toast__icon {
  background-color: #d6271e;
  position: absolute;
}

.toast--red:before {
  background-color: #d6271e;
  position: absolute;
}

#notibox {
  display: inline;
  float: right;
  position: absolute;
  z-index: 10;
  right: 5px;
}

.container {
  z-index: 1;
}

.button-contact {
  margin-bottom: 3%;
}

.img-center {
  padding-top: 10%;
}

.twitter-timeline {
  z-index: 2;
  position: absolute;
  display: inline;
  padding: 1%;
}

.card {
  display: inline-block;
  box-shadow: 0.4px 8px 0 rgba(0, 0, 0, .2);
  transition: 0.3s;
  border-radius: 15px 15px 15px 15px;
  margin-top: 20px !important;
}

.card-dark {
  background: rgb(37, 37, 37);
  color: white;
  display: inline-block;
  transition: 0.3s;
  border-radius: 15px 15px 15px 15px;
}

.card-dark a{
  color: white;
}

.card-dark:hover a{
  color: black;
}

.card-dark:hover {
  background: rgb(255, 255, 255);
  color:black;
}

.scard {
  display: inline-block;
  background: Gray;
  padding: 10px
}

.mediacrop {
  width: 300px;
  height: 150px;
  overflow: hidden;
}

.indxcrop {
  width: 100vw;
  height: 90vh;
  overflow: hidden;
}

.indxcrop img {
  width: 200%;
  height: 200%;
  overflow-x: hidden;
  overflow-y: hidden;
  /* margin: -40px 0 0 -50px; */
}

.mediacrop img {
  width: 400px;
  height: 250px;
  margin: -40px 0 0 -50px;
}

.fill {
  width: 100%;
  height: 97%;
  background-position: center;
  background-size: cover;
}

.block-center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.dept-image {
  width: 250px;
  height: 250px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  transition: 0.5s;
}

.dept-image:hover {
  transform: scale(1.05);
}

.img-circle {
  border-radius: 50%;
}

.special-row {
  margin-left: 0px;
  margin-right: 0px;
}

.col-md-4 {
  text-align: center;
}

.hover {
  z-index: 98;
  display: inline;
  float: right;
  position: absolute;
}

.img-vert-center {
  align-items: center;
  display: flex;
}

.unstyled li {
  list-style-type: none;
}

.unsel {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.doc-card {
  display: inline-block;
  background-color: #4e535c;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}

.doc-card:hover {
  box-shadow: 0 8px 30px 0 rgba(0, 0, 0, 0.2);
}

.myCarousel {
  box-sizing: border-box;
  position: relative;
  height: 100%;
}

#imagecarousel {
  box-sizing: border-box;
}

.imgtxt-container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.carousel {
  position: relative;
  height: 100%;
}

.carousel-image {
  overflow: hidden;
  filter: brightness(65%);
  background-repeat: no-repeat;
}

.c-header {
  color: white;
  font-size: 50px;
  text-align: left;
  padding-top: 10px;
}

.carousel-caption {
  height: 55%;
  right: 40%;
  left: 20%;
}

.carousel-caption img {
  height: 25%;
  right: 40%;
  left: 20%;
  top: 50%;
}

.carousel-caption {
  position: absolute;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.p-carousel-caption {
  font-size: 25px;
  text-align: left;
}

.firstAnimate {
  animation-delay: 0.1s;
  animation-duration: 1.5s;
}

.ftcAnimate {
  animation-delay: 0.4s;
  animation-duration: 2s;
}

.frcAnimate {
  animation-delay: 0.7s;
  animation-duration: 2s;
}

.carousel-control-prev {
  background-image: linear-gradient(to left, rgba(100, 100, 100, 0), rgba(100, 100, 100, 0));
  transition: 0.3s;
}

.carousel-control-prev:hover {
  background-image: linear-gradient(to left, rgba(100, 100, 100, 0), rgba(100, 100, 100, 0.2));
}

.carousel-control-next {
  background-image: linear-gradient(to right, rgba(100, 100, 100, 0), rgba(100, 100, 100, 0));
  transition: 0.3s;
}

.carousel-control-next:hover {
  background-image: linear-gradient(to right, rgba(100, 100, 100, 0), rgba(100, 100, 100, 0.2));
}

.wm {
  animation-delay: 0.5s;
}

.primary {
  animation-delay: 3s;
}

.grant {
  animation-delay: 60s;
}

/* Custom Scrollbar surprise for chromium users */

/* width */

::-webkit-scrollbar {
  width: 9px;
}

/* Track */

::-webkit-scrollbar-track {
  background: #000000;
  opacity: 0.5;
  border-radius: 1px;
}

/* Handle */

::-webkit-scrollbar-thumb {
  background: #555555;
  opacity: 0.1;
  border-radius: 3px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
  background: #747474;
}

/* Responsive iFrame begins*/

.responsive-iframe-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.responsive-iframe-container iframe,
  .vresponsive-iframe-container object,
  .vresponsive-iframe-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*Responsive iFrame ends*/

/*
  ::-moz-selection {
    background: rgba(220, 235, 250, 0.32);
    font-style: italic;
  }
  
  ::selection {
    background: rgba(205, 227, 250, 0.32);
  }
  */

.sect5 h1::-moz-selection {
  background: rgb(249, 29, 230);
}

.sect5 h1::selection {
  background: rgb(249, 29, 230);
}

.sect5 h1::-moz-selection {
  background: rgb(249, 29, 230);
}

footer ::-moz-selection {
  background: rgb(249, 29, 230);
}

footer ::selection {
  background: rgb(249, 29, 230);
}

.footer ::-moz-selection {
  background: rgb(249, 29, 230);
}

.sect5 ::-moz-selection {
  background: rgb(249, 29, 230) !important;
}

.sect5 ::selection {
  background: rgb(249, 29, 230) !important;
}

.sect5 ::-moz-selection {
  background: rgb(249, 29, 230) !important;
}

.sect5 ::selection {
  background: rgba(0, 0, 0, 0);
}

.button .btn .btn-lg ::-moz-selection {
  background: rgba(0, 0, 0, 0);
}

.button .btn .btn-lg ::selection {
  background: rgba(0, 0, 0, 0);
}

.sect1 ::-moz-selection {
  background: rgba(0, 0, 0, 0);
}

.sect1 ::selection {
  background: rgba(0, 0, 0, 0);
}

::-moz-selection {
  background: rgb(249, 29, 230);
}

::selection {
  background: rgb(249, 29, 230);
}

::-moz-selection {
  background: rgb(249, 29, 230);
}

.carousel-item {
  scroll-snap-type: x mandatory;
}

.carousel-item .active {
  scroll-snap-align: start;
}

.cal-card {
  color: rgb(255, 255, 255);
  min-height: 25vh;
  margin-bottom: 10px;
  width: 350px;
}

.cal-card:hover {
  margin-bottom: 0px;
}

.cal-card p {
  margin-bottom: 50px;
}

.cal-card a {
  margin-top: 20px;
}

.frstImg {
  margin-bottom: 30px;
}

.table {
  display: table;
  border-spacing: 0;
  border-collapse: collapse;
  box-sizing: border-box;
}

.table-boredered {
  border: 1px solid #ddd;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
  border: 1px solid #ddd;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}

td {
  display: table-cell;
  vertical-align: inherit;
}

.table a {
  color: white;
}

.badge {
  border-radius: 0px;
}

.card-body:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.text-styleone {
  background: -webkit-linear-gradient(180deg,#2674d0, #3893fc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-styletwo {
  background: -webkit-linear-gradient(360deg,#216dc9, #3893fc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.card-light {
  display: inline-block;
  width: 50%;
  max-height: 60%;
  transition: 0.3s;
  padding: 10px;
  background-color: white;
  color: black !important;
  box-shadow: 0.4px 8px 0 rgba(0, 0, 0, .2);
}

.card-light ::-moz-selection{
  background: rgba(0, 255, 184, 0.53);
}

.card-light ::selection{
  background: rgba(0, 255, 184, 0.53);
}

.card-light ::mox-selection{
  background: rgba(0, 255, 184, 0.53);
}

.card-light a{
  color:black
}

.card-light:hover {
  background-color: rgba(255, 255, 255, 0.698);
  color: black;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.card-glass {
  display: inline-block;
  width: 50%;
  margin: 10px;
  transition: 0.3s;
  padding: 10px;
  background-color: white;
  color: black !important;
  box-shadow: 0.4px 8px 0 rgba(0, 0, 0, .2);
}

.card-glass:hover {
  background-color: white;
  color: black;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.card-tiers {
  margin-top: 20px;
  display: inline-block;
  width: 50%;
  min-height: 600px !important;
  border-color: none;
  border-width: 0px;
  transition: 0.3s;
  padding-right: 40px;
  padding-left: 40px;
  padding-top: 30px;
  padding-bottom: 20px;
  background-color: white;
  color: black !important;
  box-shadow: 5px 10px 30px rgba(0, 0, 0, .2);
  top: 0px;
}

.card-tiers h1 {
  color: black;
}

.card-tiers:hover {
  top: -10px;
  box-shadow: 5px 10px 30px rgba(0, 0, 0, .5) !important;
}

.post-card {
  min-width: 200px;
  max-width: 1000px;
  border-radius: 3px;
}

.code-block-dark {
  border-radius: 3px;
  padding: 3px;
  padding-top: 1px;
  padding-left: 7px;
  padding-right: 7px;
  color: white;
  background-color: rgb(23, 38, 41);
  margin-top: 10px;
}

.code-block-dark-large {
  border-radius: 3px;
  padding: 10px;
  padding-left: 10px;
  padding-right: 10px;
  color: white;
  background-color: rgb(39, 49, 55);
  margin-top: 10px;
  width: inherit;
  min-width: 500px;
  height: inherit;
}

pre {
  border-radius: 10px;
}

.hover-img {
  width: 100px;
  height: 100px;
  box-sizing: border-box;
  transition: 0.4s;
}

.hover-img:hover {
  transform: scale(1.5);
  margin-bottom: 20px;
}

.black-inverse-hover {
  filter: invert(0%);
  transition: 0.2s;
  margin-right: 10px;
  cursor: default;
}

.black-inverse-hover:hover {
  background-color: #f1f1f1 !important;
  color: black;
  transform: scale(1.2);
}

.login-box {
  border-top-width: 0 !important;
  border-right-width: 0 !important;
  border-left-width: 0 !important;
  border-bottom: 1px solid;
  background-color: #16151f !important;
  border-color: rgba(255, 255, 255, 0) !important;
  height: 26px !important;
  border: 1px solid #FFFFFF;
  color: #FFF !important;
  border-radius: 0;
  -webkit-appearance: none;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  /* font: normal normal bold 18px/1.4em roboto-thin, roboto, sans-serif; */
  font-size: 12px !important;
  line-height: 18px;
  padding-top: 3px;
  min-height: 24px;
  padding-bottom: 0;
  height: auto;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  border-width: 0px;
}

input:-webkit-autofill,
  input:-webkit-autofill:hover,
  input:-webkit-autofill:focus,
  input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  background-color: white !important;
}

.login-box {
  max-width: 500px;
  min-height: 40px;
  margin-bottom: 20px !important;
  /* font-family: serif !important; */
  /* font-style: normal !important; */
  transition: 0.3s;
}

.login-box:hover {
  box-shadow: 0px 3px 0 rgb(255, 255, 255);
}

@media screen and (max-width: 767px){
  .nav-item{
    font-size: 130%;
  }

  .my-2{
    font-size: 130%;
  }
}

@media only screen and (min-width : 1100px) {
  .order-summary {
    display: inline-block;
    width: 400px;
    height: 100vh;
    background-color: silver;
    position: fixed;
    top: 0;
    right: 0;
    margin-top: 0px;
    padding: 50px;
    padding-top: 80px;
    z-index: 0;
  }

  .dash-nav {
    display: inline-block;
    width: 300px;
    height: 100vh;
    background-color: #021d4c;
    color: #ecf7fa !important;
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 0px;
    padding-top: 65px;
    z-index: 0;
  }
}

@media only screen and (max-width : 1100px) {
  .dash-nav {
    display: none;
    width: 300px;
    height: 100vh;
    background-color: #021d4c;
    color: #ecf7fa !important;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 0px;
    padding-top: 65px;
    z-index: 0;
  }
}

.green-dot {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: green;
  display: inline-block;
}

.dash-nav-show {
  display: inline-block;
  width: 300px;
  height: 100vh;
  background-color: #021d4c;
  color: #ecf7fa !important;
  position: fixed;
  top: 0;
  left: 0;
  margin-top: 0px;
  padding-top: 65px;
  z-index: 0;
}

.gray-dot {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: gray;
  display: inline-block;
}

@media only screen and (max-width : 1557px) {
  .nav-toggler {
    position: sticky;
    top: 70;
    left: 0;
    background-color: rgb(0, 0, 0);
    width: 35px;
    height: 60px;
  }

  .nav-toggler p {
    position: sticky;
    transform: rotate(90deg);
    margin-left: 0px;
    margin-top: 15px;
  }
}

.btn-dropper {
  border-color: #f8f9fa;
  border-color: #e2e6ea;
}

.btn-dropper:hover {
  color: #212529;
  border-color: #e2e6ea;
  border-color: #b5bdc4;
}

.btn-dropper:focus, .btn-dropper.focus {
  box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.btn-dropper.disabled, .btn-dropper:disabled {
  color: #212529;
  border-color: #f8f9fa;
}

.btn-dropper:not(:disabled):not(.disabled):active, .btn-dropper:not(:disabled):not(.disabled).active,
  .show > .btn-dropper.dropdown-toggle {
  color: #212529;
  border-color: #dae0e5;
  border-color: #d3d9df;
}

.btn-dropper:not(:disabled):not(.disabled):active:focus, .btn-dropper:not(:disabled):not(.disabled).active:focus,
  .show > .btn-dropper.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.box-green {
  background-color: #fffffe;
  color: green !important;
  transition: 0.1s;
  border-color: #03a33e !important;
  text-align: center;
  width: 142.93px;
  height: 136px;
}

.box-green:hover {
  color: white;
  border-width: 2px;
}

.box-green-sel {
  color: white;
  border-width: 2px;
}

.btn-d,
    .btn-d::after {
  transition: all 0.2s;
}

.btn-d-orange {
  width:50%;
  text-align: center;
  background-color: #dd9230;
  border: 1px solid #545f64;
  border-radius: 5px;
  color: rgb(255, 255, 255);
  display: block;
  font-size: 24px;
  font-weight: 300;
  margin: 1em auto;
  padding: 1em 1em;
  position: relative;
  text-transform: uppercase;
  z-index: -2;
}

.btn-d-orange::before,
    .btn-d-orange::after {
  background-color: #ffffff !important;
  content: '';
  position: absolute;
  z-index: -1;
}

.btn-d-orange:hover {
  color: rgb(0, 0, 0);
  cursor: pointer;
}

.btn-diagonal-swipe {
  overflow: hidden;
  transition: all 0.2s;
}

.btn-diagonal-swipe::after {
  height: 110%;
  left: -40%;
  top: 0;
  transform: skew(50deg);
  transition-duration: 0.2s;
  transform-origin: top left;
  width: 0;
}

.btn-diagonal-swipe:hover:after {
  height: 100%;
  width: 138%;
}

.big-div {
  background: url('/static/BG-TEST.svg');
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  padding-left:0;
  padding-right:0;
}

.btn-orange-box{
  background: linear-gradient(90deg, #cba61cd8, #cf9510d8 );
  color: rgb(255, 255, 255) !important;
  transition: 0.2s;
  position: relative;
  border-color: #000;
  /* border-radius: 0px; */
  outline: none !important;
  min-width:150px;
  margin-bottom: 10px;
  z-index: 1;
}

.btn-orange-box:hover{
  background-color: #d4ba3cd8 !important;
  color: rgb(255, 255, 255) !important;
  transition: 0.2s;
  position: relative;
  /* border-color: #000; */
  /* border-radius: 0px; */
  outline: none !important;
  min-width:150px;
  /* margin-bottom: 10px; */
  z-index: 1;
}

.btn-white-box{
  background-color: #fff !important;
  color: #000 !important;
  transition: 0.2s;
  position: relative;
  border-color: #000;
  /* border-radius: 0px; */
  outline: none !important;
  min-width:150px;
  margin-bottom: 10px;
  z-index: 1;
}

.btn-white-box:hover{
  background-color: #e4e4e4 !important;
  color: #000 !important;
  transition: 0.2s;
  position: relative;
  border-color: #000;
  /* border-radius: 0px; */
  outline: none !important;
  min-width:150px;
  /* margin-bottom: 10px; */
  z-index: 1;
}

.btn-blue-box h5{
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
}

.btn-blue-box h3{
  margin-top: 0.3rem;
  margin-bottom: 0.1rem;
}

.btn-blue-box:before{
  background: linear-gradient(90deg, #1d64b4, #0268dd ) !important;
  opacity: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  content: "";
  transition: opacity 0.08s;
  flex-shrink: 0;
  display: block;
}

.btn-blue-box:hover:before{
  opacity: 1;
}

.btn-blue-box{
  background: linear-gradient(90deg, #2174d5, #0070f3 );
  color: white !important;
  transition: 0.2s;
  position: relative;
  border-width: 0px;
  border-radius: 0px;
  outline: none !important;
  min-width:150px;
  /* margin-bottom: 10px; */
  z-index: 1;
}

.mnw-150{
  min-width: 150px;
}

.btn-blue-box ::-moz-selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-blue-box ::selection {
  background: rgba(0, 0, 0, 0) !important;
}

.btn-blue-box:hover{
  opacity:100%;
  border:none;
}

.pricing-table th:first-child, .pricing-table td:first-child{
  width: 33%;
  font-size: 120%;
  text-align: left;
}

.pricing-table th, .pricing-table td{
  padding-left:2%;
  padding-right: 2%;
  width:150px;
  text-align: center;
  padding-top:1%;
  padding-bottom:1%;
}

.pricing-table td {
  border-left: black solid 1px;
  border-right: black solid 1px;
  border-top: #CCC dotted 0.1px;
  border-bottom: #CCC dotted 0.1px 1px;
}

.pricing-table th {
  border-left: black solid 1px;
  border-right: black solid 1px;
  border-top: #CCC dotted 0.1px;
  border-bottom: #CCC dotted 0.1px 1px;
}

.pricing-table th:first-child{
  border-left: none;
  border-top: none;
}

.pricing-table tr:last-child td:first-child{
  border-left: none;
}

.card-btn-centre{
  transform: translate(-50%, -50%);
  margin-left: auto;
  margin-right: auto;
}

.nvbr{
  position: relative;
  z-index: 1400;
  width: 100%;
  background-color: #1e293b;
}

.nvbr .navbar-toggler{
  position: relative;
  z-index: 1000;
  display: block;
  top: 25%;
  left: 25%;
  background-color: #ffffff00;
}

.tab-active{
  box-shadow:inset 5px 0 0 0 #35A8E0 !important;
}

.tabhvr{
  transition: 0.2s;
  text-decoration: none;
}

.tabhvr:hover{
  box-shadow:inset 5px 0 0 0 #35A8E0;
}

*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

.tw-absolute {
  position: absolute;
}

.tw-relative {
  position: relative;
}

.tw-bottom-4 {
  bottom: 1rem;
}

.tw-z-10 {
  z-index: 10;
}

.tw-z-40 {
  z-index: 40;
}

.tw-col-span-1 {
  grid-column: span 1 / span 1;
}

.tw-m-0 {
  margin: 0px;
}

.tw-m-auto {
  margin: auto;
}

.tw-mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.tw-my-0 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.tw-my-2 {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.tw-my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.tw-mb-0 {
  margin-bottom: 0px;
}

.tw-mb-10 {
  margin-bottom: 2.5rem;
}

.tw-mb-2 {
  margin-bottom: 0.5rem;
}

.tw-mb-4 {
  margin-bottom: 1rem;
}

.tw-mb-\[4\%\] {
  margin-bottom: 4%;
}

.tw-mb-\[50px\] {
  margin-bottom: 50px;
}

.tw-ml-2 {
  margin-left: 0.5rem;
}

.tw-ml-5 {
  margin-left: 1.25rem;
}

.tw-mt-0 {
  margin-top: 0px;
}

.tw-mt-10 {
  margin-top: 2.5rem;
}

.tw-mt-2 {
  margin-top: 0.5rem;
}

.tw-mt-4 {
  margin-top: 1rem;
}

.tw-mt-6 {
  margin-top: 1.5rem;
}

.tw-mt-8 {
  margin-top: 2rem;
}

.tw-block {
  display: block;
}

.tw-inline-block {
  display: inline-block;
}

.tw-flex {
  display: flex;
}

.tw-grid {
  display: grid;
}

.tw-hidden {
  display: none;
}

.tw-h-\[64px\] {
  height: 64px;
}

.tw-h-full {
  height: 100%;
}

.tw-h-screen {
  height: 100vh;
}

.tw-min-h-\[200px\] {
  min-height: 200px;
}

.tw-min-h-\[40vh\] {
  min-height: 40vh;
}

.\!tw-w-min {
  width: -moz-min-content !important;
  width: min-content !important;
}

.tw-w-\[50\%\] {
  width: 50%;
}

.tw-w-full {
  width: 100%;
}

.\!tw-min-w-0 {
  min-width: 0px !important;
}

.tw-max-w-max {
  max-width: -moz-max-content;
  max-width: max-content;
}

.tw-cursor-pointer {
  cursor: pointer;
}

.tw-list-disc {
  list-style-type: disc;
}

.tw-grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.tw-grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.tw-grid-rows-1 {
  grid-template-rows: repeat(1, minmax(0, 1fr));
}

.tw-gap-2 {
  gap: 0.5rem;
}

.tw-gap-3 {
  gap: 0.75rem;
}

.tw-gap-4 {
  gap: 1rem;
}

.\!tw-rounded-none {
  border-radius: 0px !important;
}

.tw-rounded {
  border-radius: 0.25rem;
}

.tw-rounded-lg {
  border-radius: 0.5rem;
}

.tw-rounded-sm {
  border-radius: 0.125rem;
}

.tw-border {
  border-width: 1px;
}

.tw-border-2 {
  border-width: 2px;
}

.tw-border-solid {
  border-style: solid;
}

.tw-border-\[\#0684eb\] {
  --tw-border-opacity: 1;
  border-color: rgb(6 132 235 / var(--tw-border-opacity));
}

.tw-border-\[\#AEAEAE\] {
  --tw-border-opacity: 1;
  border-color: rgb(174 174 174 / var(--tw-border-opacity));
}

.tw-border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity));
}

.tw-bg-\[\#091123\] {
  --tw-bg-opacity: 1;
  background-color: rgb(9 17 35 / var(--tw-bg-opacity));
}

.tw-bg-\[\#F2F2F2\] {
  --tw-bg-opacity: 1;
  background-color: rgb(242 242 242 / var(--tw-bg-opacity));
}

.tw-bg-\[\#FDFDFD\] {
  --tw-bg-opacity: 1;
  background-color: rgb(253 253 253 / var(--tw-bg-opacity));
}

.tw-bg-\[\#f8f9f9\] {
  --tw-bg-opacity: 1;
  background-color: rgb(248 249 249 / var(--tw-bg-opacity));
}

.tw-bg-transparent {
  background-color: transparent;
}

.tw-bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.tw-p-1 {
  padding: 0.25rem;
}

.tw-p-10 {
  padding: 2.5rem;
}

.tw-p-6 {
  padding: 1.5rem;
}

.\!tw-px-10 {
  padding-left: 2.5rem !important;
  padding-right: 2.5rem !important;
}

.\!tw-px-\[12px\] {
  padding-left: 12px !important;
  padding-right: 12px !important;
}

.\!tw-py-2 {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.tw-px-0 {
  padding-left: 0px;
  padding-right: 0px;
}

.tw-px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

.tw-px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.tw-px-20 {
  padding-left: 5rem;
  padding-right: 5rem;
}

.tw-px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.tw-px-\[10\%\] {
  padding-left: 10%;
  padding-right: 10%;
}

.tw-py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

.tw-py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.tw-py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.\!tw-pr-0 {
  padding-right: 0px !important;
}

.tw-pb-20 {
  padding-bottom: 5rem;
}

.tw-pb-4 {
  padding-bottom: 1rem;
}

.tw-pb-8 {
  padding-bottom: 2rem;
}

.tw-pl-5 {
  padding-left: 1.25rem;
}

.tw-pt-0 {
  padding-top: 0px;
}

.tw-pt-4 {
  padding-top: 1rem;
}

.tw-pt-\[10\%\] {
  padding-top: 10%;
}

.tw-pt-\[15\%\] {
  padding-top: 15%;
}

.tw-pt-\[5\%\] {
  padding-top: 5%;
}

.tw-text-left {
  text-align: left;
}

.tw-text-center {
  text-align: center;
}

.\!tw-text-right {
  text-align: right !important;
}

.tw-align-middle {
  vertical-align: middle;
}

.tw-text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

.tw-text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

.tw-text-5xl {
  font-size: 3rem;
  line-height: 1;
}

.tw-text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}

.tw-text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.tw-font-bold {
  font-weight: 700;
}

.tw-italic {
  font-style: italic;
}

.tw-text-\[\#000\] {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.tw-text-\[\#1A83ED\] {
  --tw-text-opacity: 1;
  color: rgb(26 131 237 / var(--tw-text-opacity));
}

.tw-text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.tw-text-slate-300 {
  --tw-text-opacity: 1;
  color: rgb(203 213 225 / var(--tw-text-opacity));
}

.tw-text-slate-700 {
  --tw-text-opacity: 1;
  color: rgb(51 65 85 / var(--tw-text-opacity));
}

.tw-text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.tw-no-underline {
  text-decoration-line: none;
}

.tw-ring-1 {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}

.tw-ring-2 {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}

.tw-ring-\[0\.2px\] {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(0.2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}

.\!tw-ring-slate-900 {
  --tw-ring-opacity: 1 !important;
  --tw-ring-color: rgb(15 23 42 / var(--tw-ring-opacity)) !important;
}

.tw-ring-slate-300 {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(203 213 225 / var(--tw-ring-opacity));
}

.tw-ring-slate-700 {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(51 65 85 / var(--tw-ring-opacity));
}

.tw-transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.tw-delay-700 {
  transition-delay: 700ms;
}

.tw-delay-1000 {
  transition-delay: 1000ms;
}

.tw-delay-\[1s\] {
  transition-delay: 1s;
}

.tw-delay-\[10s\] {
  transition-delay: 10s;
}

.tw-delay-\[20s\] {
  transition-delay: 20s;
}

.tw-delay-\[30s\] {
  transition-delay: 30s;
}

.tw-delay-\[50s\] {
  transition-delay: 50s;
}

.tw-delay-\[750ms\] {
  transition-delay: 750ms;
}

.tw-delay-\[850ms\] {
  transition-delay: 850ms;
}

.tw-delay-\[1050ms\] {
  transition-delay: 1050ms;
}

.tw-delay-\[550ms\] {
  transition-delay: 550ms;
}

.tw-delay-\[150ms\] {
  transition-delay: 150ms;
}

.tw-duration-150 {
  transition-duration: 150ms;
}

.tw-duration-\[7s\] {
  transition-duration: 7s;
}

.tw-duration-\[750ms\] {
  transition-duration: 750ms;
}

.tw-duration-\[550ms\] {
  transition-duration: 550ms;
}

.tw-duration-\[2s\] {
  transition-duration: 2s;
}

.hover\:tw-bg-white:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.hover\:\!tw-text-slate-500:hover {
  --tw-text-opacity: 1 !important;
  color: rgb(100 116 139 / var(--tw-text-opacity)) !important;
}

.hover\:tw-text-\[\#707070\]:hover {
  --tw-text-opacity: 1;
  color: rgb(112 112 112 / var(--tw-text-opacity));
}

.hover\:tw-text-black:hover {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.hover\:tw-text-slate-100:hover {
  --tw-text-opacity: 1;
  color: rgb(241 245 249 / var(--tw-text-opacity));
}

.hover\:tw-text-slate-200:hover {
  --tw-text-opacity: 1;
  color: rgb(226 232 240 / var(--tw-text-opacity));
}

.hover\:tw-shadow-lg:hover {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.hover\:tw-ring-\[\#707070\]:hover {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(112 112 112 / var(--tw-ring-opacity));
}

.focus\:tw-outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

@media (min-width: 640px) {
  .sm\:tw-grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }

  .sm\:tw-gap-4 {
    gap: 1rem;
  }

  .sm\:tw-px-\[25\%\] {
    padding-left: 25%;
    padding-right: 25%;
  }

  .sm\:tw-py-\[2\%\] {
    padding-top: 2%;
    padding-bottom: 2%;
  }

  .sm\:tw-pt-\[3\%\] {
    padding-top: 3%;
  }

  .sm\:tw-pt-\[6\%\] {
    padding-top: 6%;
  }
}

@media (min-width: 768px) {
  .md\:tw-my-0 {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .md\:tw-mr-3 {
    margin-right: 0.75rem;
  }

  .md\:tw-flex {
    display: flex;
  }

  .md\:\!tw-text-center {
    text-align: center !important;
  }
}

@media (min-width: 1024px) {
  .lg\:tw-block {
    display: block;
  }

  .lg\:tw-hidden {
    display: none;
  }

  .lg\:tw-w-1\/5 {
    width: 20%;
  }

  .lg\:tw-grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .lg\:tw-pt-0 {
    padding-top: 0px;
  }

  .lg\:tw-text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

@media (min-width: 1280px) {
  .xl\:tw-grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}